$newline never

$case preset
  $of ExamRequiredEquipmentNone
    Es sind keinerlei eigene Hilfsmittel erforderlich; etwaige benötigte Werkzeuge werden von den Veranstalter:innen gestellt.
  $of ExamRequiredEquipmentPen
    <ul>
      <li>Dokumentenechter Stift; nicht rot oder grün
  $of ExamRequiredEquipmentPaperPen
    <ul>
      <li>Dokumentenechter Stift; nicht rot oder grün
      <li>Ausreichend viel unbeschriebenes weißes Paper (A4)
  $of ExamRequiredEquipmentCalculatorPen
    <ul>
      <li>Dokumentenechter Stift; nicht rot oder grün
      <li>Nicht-programmierbarer Taschenrechner
  $of ExamRequiredEquipmentCalculatorPaperPen
    <ul>
      <li>Dokumentenechter Stift; nicht rot oder grün
      <li>Ausreichend viel unbeschriebenes weißes Paper (A4)
      <li>Nicht-programmierbarer Taschenrechner
  $of ExamRequiredEquipmentWebcamMicrophoneInternet
    <ul>
      <li>Webcam mit hinreichender Bildqualität um z.B. Ausweisdokumente lesen zu können
      <li>
        <p>
          Mikrophon
        <p>
          Es ist Sorge zu tragen, dass die Prüfung nicht von elektronischen oder anderweitigen Störgeräuschen (Lärm, Mitbewohner:innen, Elektronisches Feedback, etc.) gestört wird
      <li>
        Für die Dauer der Prüfung hinreichend zuverlässige und performante Anbindung ans Internet (idealerweise Kabelgebunden)
  $of ExamRequiredEquipmentMicrophoneInternet
    <ul>
      <li>
        <p>
          Mikrophon
        <p>
          Es ist Sorge zu tragen, dass die Prüfung nicht von elektronischen oder anderweitigen Störgeräuschen (Lärm, Mitbewohner:innen, Elektronisches Feedback, etc.) gestört wird
      <li>
        Für die Dauer der Prüfung hinreichend zuverlässige und performante Anbindung ans Internet (idealerweise Kabelgebunden)
